@media screen and (min-width: 1280px) and (max-width: 1399px){ 
    .header_address.f1 {
    width: 25.4% !important;
}
.header_contacts.fa {
    width: 15.4% !important;
    margin: 0 1% 0 -2% !important;
}
.header_cart {
    display: inline-block;
    vertical-align: middle;
    padding: 0 4% 0 2% !important;
    position: relative;
    text-align: left;
    z-index: 11;
    width: initial;
}

}

@media screen and (min-width: 576px) {
.header_address.f1 {
    width: 27.4%;
}
.header_contacts.f1 {
    width: 16.4%;
    margin: 0 2% 0 2%;
}
.header_contacts.fa {
     width: 11.4%;
    margin: 0 3% 0 2%;
}
a.a-wa {
    font: 14px/24px Ubuntu,sans-serif;
    text-decoration: none;
}
.header_right {
    display: table-cell;
    vertical-align: middle;
    width: 82%;
    text-align: right;
    padding: 10px 0;
}
.header_address {
    text-align: right;
}
.header_auth {
    display: inline-block;
    vertical-align: middle;
    padding: 0 4%;
    text-align: left;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    width: initial;
}
.header_cart {
    display: inline-block;
    vertical-align: middle;
    padding: 0 0 0 4%;
    position: relative;
    text-align: left;
    z-index: 11;
     width: initial;
}
.header_left {
    display: table-cell;
    vertical-align: middle;
    width: 15%;
    text-align: left;
}
.header_address-text {
    font-size: 18px;
}
.header_phone {
    font-size: 19px;
}
}
.footer_logo img, .header_logo img {
    max-width: 130px;
}
